{% extends 'base.html.twig' %}

{% block title %}Upload des fichiers{% endblock %}

{% block body %}
    <h1>Upload des fichiers</h1>

    {{ form_start(formUpload) }}

        <div class="form-group">
            {{ form_row(formUpload.ChambreFroide, {'attr': {'class': "form-select", 'id': "ChambreFroide"}}) }}
        </div>

        <div class="form-group">
            {{ form_row(formUpload.FileTemp, {'attr': {'class': "form-control", 'type': "file", 'id': "FileTemp"}}) }}
        </div>

        <div class="form-group">
            {{ form_row(formUpload.FileHygro, {'attr': {'class': "form-control", 'type': "file", 'id': "FileHygro"}}) }}
        </div>

        <div class="form-group">
            <button type="submit" class="btn btn-success">Uploader les fichiers</button>
        </div>
        
    {{ form_end(formUpload) }}

{% endblock %}
